Subject: Re: Attendees at Risk Management Energy Power 2001 - Houston Conference
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 18 Apr 2001 16:14:00 -0700 (PDT)

Anita,

Please ask Lance and Martin.

Vince

Anita DuPont@ENRON
04/18/2001 11:54 AM
To:	Vince J Kaminski/HOU/ECT@ECT
cc:	Shirley Crenshaw/HOU/ECT@ECT 
Subject:	Attendees at Risk Management Energy Power 2001 - Houston Conference

Rita Hennessy called me to find out what other attendees Research was sending besides Zimin Lu.  You and I discussed this about 2 weeks ago and I forgot to remind you to let me know the names of the other 2 staffers that you want to send.  Please let me know so I can get in touch with Rita and we can get the group discount.  Thanks.  Anita